Subject: Re: Feedback for 19th June
From: Nikkie Amoguiz <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, [email-masked], gelna <[email-masked]>, jade <[email-masked]>, emelyn <[email-masked]>, richard <[email-masked]>, buffer <[email-masked]>, Cheryl Barde <[email-masked]>, Joeffrey Garrera <[email-masked]>, kaeiara <[email-masked]>, Rajiv Banerjee <[email-masked]>
Date: Tue, 24 Jun 2014 14:43:16 +0530 (IST)

Hi Madame, 

I'm sorry about this. Having this I need to be more attentive and cautious on such cases and I admit I might not have reviewed the chat carefully and indeed I'm just trying to justify and provide explanation for what I did and this would be the things I need to work out for better improvements in the future. Hence, I appreciate it very much. Thank you. 

Best Regards, 
NikkiE|| 
----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Nikkie Amoguiz" <[email-masked]> 
Cc: "admin" <[email-masked]>, [email-masked], "gelna" <[email-masked]>, "jade" <[email-masked]>, "emelyn" <[email-masked]>, "richard" <[email-masked]>, "buffer" <[email-masked]>, "Cheryl Barde" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "kaeiara" <[email-masked]>, "Rajiv Banerjee" <[email-masked]> 
Sent: Tuesday, June 24, 2014 2:30:06 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: Feedback for 19th June 

Nikkie, 

I believe you are talking about the chat below. Are you kidding me when you say that "the responses are based on canned responses"? You have been given several canned responses but of course this is what differentiates a robot from a human being. You are supposed to know what response to send when. I reviewed this chat personally and the comments below are actually mine, not Rajiv's. Handling more than one chat at a time is no valid excuse for giving irrelevant responses. Just telling them it is natural is not sufficient. How is your point about creating dependency etc. make sense? You lost a sale here because you gave responses which did not make sense and the customer lost confidence in our product. 

Please read my comments and your chat CAREFULLY to understand where you have gone wrong. While I appreciate you coming back with an explanation and justification for what you did, unnecessary and illogical arguments makes me feel that you are not even trying to understand your mistake and improve upon it. 

please revert to me if you still do not understand where the mistakes are. 

regards, 
deeksha 

[8:10 AM] Visitor 78437149: may i know woman reaching manopause can take Blood Sugar Optimiezer 
[8:10 AM] Visitor 78437149 has joined the chat. 
[8:10 AM] Nikkie has joined the chat. 
[8:11 AM] Nikkie: Welcome to our live chat service. 
[8:11 AM] Nikkie: Hello there. 
[8:12 AM] Nikkie: All of our products are made with all natural ingredients and is proven to safe to take. 
[8:12 AM] Nikkie: Yes, you may. 
[8:13 AM] Visitor 78437149: so in other words, instead of just taking Fenugreek Seed,? 
[8:15 AM] Nikkie: All our products are natural and unlike a prescription drug and we're not here to create a "dependency" or addiction like the drugs companies try to do. 
Many users simply go on a lower "maintenance" dose once they get to their target results. All these responses are absolutely irrelevant. ‘point about creating dependency was unnecessary. The customer asked if she should stop taking fenugreek seeds and just take this. The customer never mentioned that she had achieved target results. You should have told the customer “Our products contain ONLY all natural ingredients - herbs, vitamins, minerals and amino acids. Many of our ingredients are organic. We've had NO reported drug interactions or side-effects with our products so if you want you can continue to take it with fenugreek seeds or just try Blood Sugar Optimizer alone. Having said that, If you're not sure, you should always consult your primary care physician.” 
[8:15 AM] Nikkie: If you want to try this out, we have great deals for you today. 
[8:16 AM] Nikkie: Also, our products are back up for up to 200% satisfaction guarantee. Wong English “Also, our products are backed up with 200% satisfaction guarantee.” 
[8:19 AM] Nikkie: Do you want to make a purchase with me now? I can offer you a discount up to 10% which is good only for today. There was a gap of 3 minutes before the previous response. 
[8:21 AM] Nikkie: Are we still connected? 
[8:23 AM] Nikkie: I have not heard anything from you in a while now, do you wish to continue this chat session? 
[8:26 AM] Nikkie: Since I did not get any response from you for some time now. I will have to end this chat session. 
[8:26 AM] Nikkie: Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice day ahead! Goodbye! 
[8:26 AM] Nikkie has left. Because of your irrelevant responses, the customer would have left confidence in your product and the site itself. You lost a sale here. This is unacceptable. 

----- Original Message ----- 
From: "Nikkie Amoguiz" <[email-masked]> 
To: "Rajiv Banerjee" <[email-masked]> 
Cc: "admin" <[email-masked]>, "deeksha" <[email-masked]>, [email-masked], "gelna" <[email-masked]>, "jade" <[email-masked]>, "emelyn" <[email-masked]>, "richard" <[email-masked]>, "buffer" <[email-masked]>, "Cheryl Barde" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "kaeiara" <[email-masked]> 
Sent: Tuesday, June 24, 2014 8:58:27 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Feedback for 19th June 

Hi Rajiv, 

Thank you for this. Gap between chats can't be avoided sometimes as we are attending more than 1 chats at the same time. Response provided to cs were based on canned response and too late for me to find out that response given were irrelevant to cs query though information given were incomplete, I have informed cs about the product being made naturally. But if things like this is unacceptable then points are taken. This will be observed and will work on it hand in hand. 

Best Regards, 
NikkiE|| 

----- Original Message ----- 
From: "Rajiv Banerjee" <[email-masked]> 
To: "nikkie" <[email-masked]>, "gelna" <[email-masked]>, "jade" <[email-masked]>, "emelyn" <[email-masked]>, "richard" <[email-masked]>, "buffer" <[email-masked]>, "Cheryl Barde" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "kaeiara" <[email-masked]> 
Cc: "admin" <[email-masked]>, "deeksha" <[email-masked]>, [email-masked] 
Sent: Monday, June 23, 2014 7:38:51 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Feedback for 19th June 

Hi Team, 

Please find the feedback for 19th June attached. 

Request you to go through the feedback carefully and ensure that the same kind of mistakes are not being repeated. 

Please feel free to get back to me if you have any questions. 

-- 
Thanks and Regards, 

Rajiv Banerjee